<?php

namespace App\Repository;

/**
 * TaskCasesLogRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class TaskCasesLogRepository extends \Doctrine\ORM\EntityRepository
{
}
